/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 60px;  position: relative; }
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}

.flex-caption {
    margin: 0;
    padding: 25px 30px 10px;
    position: absolute;
    right: 0px;
	left:0px;
	bottom: 0px;
}
.flex-caption .posttags{ margin-bottom:13px;}
.flex-caption h1{ font-size:20px; margin-bottom:5px;}
.flex-caption p { margin: 0 0 15px;}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 26px; height: 26px; margin: 0px 0 0; display: block; position: absolute; top: 0; z-index: 10; cursor: pointer; text-indent: -9999px; }
.flex-direction-nav .flex-next {right: 0px; background:#b7b7b7 url(../images/nav-next.png) no-repeat 10px 7px; opacity: 0.8;}
.flex-direction-nav .flex-prev {right: 26px; background:#b7b7b7 url(../images/nav-prev.png) no-repeat 10px 7px; opacity: 0.8;}
.flexslider:hover .flex-next { }
.flexslider:hover .flex-prev { }
.flexslider:hover .flex-next:hover {opacity: 1; background:#262b2e url(../images/nav-next.png) no-repeat 10px 7px;} 
.flexslider:hover .flex-prev:hover {opacity: 1; background:#262b2e url(../images/nav-prev.png) no-repeat 10px 7px;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 0px; text-align: center;}
.flex-control-nav li {margin: 0 2px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 13px; height: 13px; display: block;  cursor: pointer; text-indent: -9999px; 
-webkit-border-radius: 20px; 
-moz-border-radius: 20px; 
-o-border-radius: 20px; 
border-radius: 20px; 
}
.flex-control-paging li a:hover {  }
.flex-control-paging li a.flex-active {  cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

